html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.5;
}

blockquote {
  color: #333;
  margin-left: 1em;
  padding-left: 1em;
  border-left: .5em #eee solid;
}

a {
  text-decoration: none;
}

@media print {
  html {
    font-size: 12pt;
  }

  h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
}
